steps:
  - name: 'gcr.io/cloud-builders/gcloud'
    entrypoint: 'bash'
    args:
      - '-c'
      - |
        gcloud compute ssh backend-fe-website --zone=asia-south1-a --tunnel-through-iap --force-key-file-overwrite --command="
          sudo su -c 'sudo -u ubuntu bash -c \"cd /var/www/www.beatoapp.com/ && git fetch && git pull origin master\"'"
options:
  logging: CLOUD_LOGGING_ONLY